.cus {margin-bottom:10px; background:#f1f5f8; border:1px solid #0b9dd9;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:0px; color:#5e7a8f;}
.cus .inner p {padding:10px 15px;}
.cus .inner a{ color:#5e7a8f;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {margin-bottom:15px; color:#5e7a8f; letter-spacing:1px; border-bottom:1px solid #0b9dd9; padding:0px 15px 10px; font-style:normal;} /*can adjust margin or padding. But do not set font or font-size*/